Subject: Re: [Tigers] Electrical problem - ignition/ballast resistor?

From: Jay Laifman <[email-masked]>
Date: Fri, 31 May 2013 11:21:17 -0700

My dad frequently mentioned the need for two elbows for working on English
cars.  I think Rootes may may have perfected the need in creating the Tiger.

Jay

On Fri, May 31, 2013 at 11:12 AM, <[email-masked]> wrote:

> **
> *Jay,*
> *Funny, but I remember your father discussing that exact subject on this
> site.  I think he liked the idea of 2 people doing the job.  Bolts need to
> be turned from outside  and nuts held on the inside of the car. Oh, and  of
> course, if you start fooling with that thing, don't forget to disconnect
> the battery.  Naw, you wouldn't forget*
> *Mark L*
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Fri, 31 May 2013 11:54:24 -0700

>>>Bolts need to be turned from outside  and nuts held on the inside of the 
>>>car.<<<
Options:
1. You can convince your wife or kids to help.
2. You can affix (solder or weld) the nuts to a strap of metal thus reverse 
engineering Rootes logic and remove the solenoid by yourself (the next 
time).  Of course... you have to get it out modify it.
3. You can choose to forgo the servo booster and have a convenient spot to 
bolt the solenoid.  Effectively killing two birds (problems) with one stone.

Tom

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, May 31, 2013 11:12 AM
Subject: Re: [Tigers] Electrical problem - ignition/ballast resistor?

> Jay,
> Funny, but I remember your father discussing that exact subject on  this
> site.  I think he liked the idea of 2 people doing the job.    Oh, and  of
> the
> battery.  Naw, you wouldn't forget
> Mark L
>
>
> In a message dated 5/31/2013 1:06:42 P.M. Eastern Daylight Time,
> [email-masked] writes:
>
> Thank  you everyone.  I will try some of the various suggestions  this
> weekend.
>
> I've been kind of hoping it is not the solenoid since  changing it looks
> like such an amazing pain with the servo in the  way.  I've often
> accomplished some very difficult part replacements  where I really had to
> squirm and hold wrenches at all sorts of impossible  angles.  This one 
> looks
> like it just might be too difficult.  And  I'm not even sure just 
> unbolting
> the servo bracket gets me enough  flexibility.
>
> I still don't understand how if I have very little drop in  voltage from 
> the
> battery though the fuse block, and through the ignition  switch to the
> solenoid start wire (.08V, i.e., 12.48 down to 12.4) that it  is a
> connection issue.  I also still don't understand how if the  battery is 
> old
> with low amp power, why it works when I take the power to  the solenoid
> start wire straight from the battery.  And, I don't  understand how it 
> could
> be a bad solenoid when it works fine when I power  the solenoid start wire
> directly.  But, tests are cheap and I'm happy  to do  them!
>
>
> Jay
> Donate:  http://www.team.net/donate.html
> Forums:  http://www.team.net/forums
> Unsubscribe:  http://autox.team.net/mailman/options/tigers/[email-masked]
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.2904 / Virus Database: 3184/6371 - Release Date: 05/31/13

[email-masked]